Community Profile

photo

Chi-Fu


Active since 2015

Statistics

  • First Review
  • Revival Level 1
  • Knowledgeable Level 1
  • First Answer

View badges

Content Feed

View by

Answered
Executing startup failed in matlabrc "matlabrc at 228 "
Do you install ezfit package? I have the same issue in 2014b. Then I updated to 2015a, still shows error message but 2015a rev...

6 years ago | 0

| accepted